@charset "utf-8";

/* =============================  S:search_component  ============================= */
.search_component{width: 100%;position: relative;background-color: var(--color-white);}
.search_component .search_wrap{}
.search_component .search_wrap .search_inner{width: 100%;max-width: 1448px;margin: 0 auto;padding: 48px 24px;background-color: var(--color-white);box-sizing: border-box;}

.search_wrap .search_hd{}
.search_wrap .page_tit_box{}
.search_wrap .page_tit_box .page_tit{font-size: var(--fs-24);font-weight: 400;line-height: var(--lh-32);color: var(--color-black);}

.search_wrap .search_bd{}
.search_wrap .search_hd + .search_bd{}
/* =============================  E:search_component  ============================= */


#srhFormBox{}
#srhFormBox .box_inner{width: 100%;max-width: 900px;margin: 0 auto;padding: 48px 16px 176px;}

#srhFormBox #srhForm{}
#srhFormBox #srhForm .srh_pannel{width: 100%;position: relative;z-index: 1;}
#srhFormBox #srhForm .srh_pannel .srh_inp{width: 100%;padding: 0 0 3px 32px;font-size: var(--fs-20);font-weight: 500;line-height: var(--lh-28);color: var(--color-black);border: 0;border-bottom: 1px solid var(--color-black);box-shadow: none !important;box-sizing: border-box;}
#srhFormBox #srhForm .srh_pannel .srh_inp::placeholder{font-weight: 400;color: var(--color-gray2);}
#srhFormBox #srhForm .srh_pannel .srh_inp:focus{border: 0 !important;border-bottom: 1px solid var(--color-black) !important;}
#srhFormBox #srhForm .srh_pannel .btns_search{position: absolute;left: 0;top: 0;z-index: 2;line-height: 0;display: inline-flex;align-items: center;justify-content: center;width: 28px;height: 28px;cursor: pointer;}
#srhFormBox #srhForm .srh_pannel .btns_search .icon_search{display: inline-block;width: 24px;height: 24px;line-height: 0;pointer-events: none;}
#srhFormBox #srhForm .srh_pannel .btns_search .icon_search svg{width: 100%;height: 100%;pointer-events: none;}
#srhFormBox #srhForm .srh_pannel .btns_search .icon_search svg path{fill: var(--color-black);}

#srhFormBox #srhForm .srh_keyword{display: flex;align-items: flex-start;flex-wrap: nowrap;column-gap: 12px;}
#srhFormBox #srhForm .srh_pannel + .srh_keyword{margin-top: 8px;}
#srhFormBox #srhForm .srh_keyword .keyword_tit{font-size: var(--fs-14);font-weight: 500;line-height: var(--lh-20);color: var(--color-black);}
#srhFormBox #srhForm .srh_keyword .keyword_list{display: flex;align-items: flex-start;justify-content: flex-start;flex-wrap: wrap;column-gap: 8px;row-gap: 8px;}
#srhFormBox #srhForm .srh_keyword .keyword_item{}
#srhFormBox #srhForm .srh_keyword .keyword_item .keyword_link{}
#srhFormBox #srhForm .srh_keyword .keyword_item .keyword_link .keyword_name{display: inline-block;font-size: var(--fs-14);font-weight: 500;line-height: var(--lh-20);color: var(--color-gray2);}

#srhFormBox #srhForm .srh_result_box{padding: 96px 0 24px;}
#srhFormBox #srhForm .srh_result_box .srh_result_tit{font-size: var(--fs-16);font-weight: 400;line-height: var(--lh-24);color: var(--color-gray2);text-align: center;}
#srhFormBox #srhForm .srh_result_box .srh_result_tit .srh_result_word{color: var(--color-black);}



#srhPrdBox{width: 100%;border-top: 1px solid var(--color-gray8);}
#srhPrdBox .box_inner{width: 100%;max-width: 1920px;margin: 0 auto;padding: 56px 64px;box-sizing: border-box;}
#srhPrdBox .srh_result_box{width: 100%;padding: 0 8px;box-sizing: border-box;}
#srhPrdBox .srh_result_box .srh_result_tit{font-size: var(--fs-18);font-weight: 400;line-height: var(--lh-26);color: var(--color-black);}
#srhPrdBox .srh_result_box .srh_result_tit .srh_result_word{font-size: var(--fs-18);font-weight: 400;line-height: var(--lh-26);color: var(--color-green1);}
#srhPrdBox .srh_result_box .srh_result_tit .srh_result_total{font-size: var(--fs-18);font-weight: 400;line-height: var(--lh-26);color: var(--color-black);}


#srhPrdBox .srh_list_box{margin-top: 24px;}
#srhPrdBox #prdList{display: flex;flex-wrap: wrap;align-items: stretch;justify-content: flex-start;column-gap: 8px;row-gap: 16px;}
#srhPrdBox #prdList .prd_item{width: calc(25% - (24px/4));}
#srhPrdBox #prdList .prd_item .item_inner{width: 100%;height: 100%;padding: 8px;box-sizing: border-box;}

#srhPrdBox #prdList .prd_item .prd_hd{position: relative;z-index: 0;}

/* #srhPrdBox #prdList .prd_item .prd_hd .hd_left_box{display: flex;align-items: center;flex-wrap: nowrap;column-gap: 8px;} */
/* #srhPrdBox #prdList .prd_item .prd_cate_box{position: absolute;left: 16px;top: 16px;z-index: 1;} */
/* #srhPrdBox #prdList .prd_item .prd_cate_box .cate_box{display: inline-block;padding: 2px 12px 3px;background-color: transparent;border: 1px solid var(--color-black);border-radius: 24px;box-sizing: border-box;} */
/* #srhPrdBox #prdList .prd_item .prd_cate_box .cate_name{display: inline-block;font-size: var(--fs-12);font-weight: 400;line-height: var(--lh-14);color: var(--color-black);} */
/* #srhPrdBox #prdList .prd_item .prd_cate_box.type_fac{border-color: #5B9D43;} */
/* #srhPrdBox #prdList .prd_item .prd_cate_box.type_out{border-color: #22ACBE;} */
/* #srhPrdBox #prdList .prd_item .prd_cate_box.type_home{border-color: #E96565;} */
/* #srhPrdBox #prdList .prd_item .prd_cate_box.type_out_ok{border-color: #3EBFD0;} */
/* #srhPrdBox #prdList .prd_item .prd_cate_box .cate_name.type_fac{color: #5B9D43;} */
/* #srhPrdBox #prdList .prd_item .prd_cate_box .cate_name.type_out{color: #22ACBE;} */
/* #srhPrdBox #prdList .prd_item .prd_cate_box .cate_name.type_home{color: #E96565;} */
/* #srhPrdBox #prdList .prd_item .prd_cate_box .cate_name.type_out_ok{color: #3EBFD0;} */

/* #srhPrdBox #prdList .prd_item .prd_thumb_box{width: 100%;aspect-ratio: 1 / 1;}
#srhPrdBox #prdList .prd_item .prd_thumb_box .prd_thumb{display: block;width: 100%;height: 100%;background-color: var(--color-gray4);border-radius: 8px;box-sizing: border-box;overflow: hidden;}
#srhPrdBox #prdList .prd_item .prd_thumb_box .prd_thumb img{width: 100%;height: 100%;object-fit: cover;object-position: center;mix-blend-mode: multiply;}

#srhPrdBox #prdList .prd_item .prd_wish_box{display: inline-block;line-height: 0;position: absolute;top: 4px;right: 4px;z-index: 1;}
#srhPrdBox #prdList .prd_item .prd_wish_box .btns_wish{display: inline-flex;align-items: center;justify-content: center;width: 48px;height: 48px;line-height: 0;}
#srhPrdBox #prdList .prd_item .prd_wish_box .btns_wish .icon_box{display: inline-block;width: 24px;height: 24px;line-height: 0;pointer-events: none;}
#srhPrdBox #prdList .prd_item .prd_wish_box .btns_wish .icon_box svg{width: 100%;height: 100%;pointer-events: none;}
#srhPrdBox #prdList .prd_item .prd_wish_box .btns_wish .icon_box svg path{fill: var(--color-white);stroke: var(--color-black);transition: fill .35s, stroke .35s;}
#srhPrdBox #prdList .prd_item .prd_wish_box .btns_wish.active .icon_box svg path{fill: var(--color-green2);stroke: var(--color-green2);}

#srhPrdBox #prdList .prd_item .prd_soldout_box{display: inline-flex;align-items: center;justify-content: center;line-height: 0;position: absolute;left: 0;bottom: 0;right: 0;z-index: 1;}
#srhPrdBox #prdList .prd_item .prd_soldout_box .soldout_txt{display: inline-block;padding: 8px 24px;background-color: var(--color-green2);font-size: var(--fs-16);font-weight: 700;line-height: var(--lh-20);color: var(--color-white);border-top-left-radius: 8px;border-top-right-radius: 8px;box-sizing: border-box;overflow: hidden;}

#srhPrdBox #prdList .prd_item .prd_bd{}
#srhPrdBox #prdList .prd_item .prd_hd + .prd_bd{margin-top: 16px;}
#srhPrdBox #prdList .prd_item .prd_colorchip_box{}
#srhPrdBox #prdList .prd_item .prd_colorchip_box .colorchip_list{width: 100%;display: flex;align-items: stretch;flex-wrap: wrap;column-gap: 4px;row-gap: 4px;}
#srhPrdBox #prdList .prd_item .prd_colorchip_box .colorchip_item{width: 24px;height: 24px;border-radius: 4px;box-sizing: border-box;overflow: hidden;}
#srhPrdBox #prdList .prd_item .prd_colorchip_box .colorchip_item .colorchip_box{width: 100%;height: 100%;background-repeat: no-repeat;background-size: cover;background-position: center center;}

#srhPrdBox #prdList .prd_item .prd_desc_box{}
#srhPrdBox #prdList .prd_item .prd_colorchip_box + .prd_desc_box{margin-top: 8px;}
#srhPrdBox #prdList .prd_item .prd_desc_box .prd_name_box{}
#srhPrdBox #prdList .prd_item .prd_desc_box .prd_name_link{display: inline-block;}
#srhPrdBox #prdList .prd_item .prd_desc_box .prd_name{display: inline-block;font-size: var(--fs-18);font-weight: 700;line-height: var(--lh-24);color: var(--color-black);letter-spacing: -0.016em;}
#srhPrdBox #prdList .prd_item .prd_desc_box .prd_txt_box{}
#srhPrdBox #prdList .prd_item .prd_desc_box .prd_name_box + .prd_txt_box{margin-top: 2px;}
#srhPrdBox #prdList .prd_item .prd_desc_box .prd_txt{font-size: var(--fs-16);font-weight: 400;line-height: var(--lh-20);color: var(--color-gray7);letter-spacing: -0.016em;word-break: break-all;display: -webkit-box;text-overflow: ellipsis;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;}

#srhPrdBox #prdList .prd_item .prd_price_box{display: inline-flex;align-items: center;flex-wrap: nowrap;column-gap: 4px;}
#srhPrdBox #prdList .prd_item .prd_desc_box + .prd_price_box{margin-top: 12px;}
#srhPrdBox #prdList .prd_item .prd_price_box > span{display: inline-block;}
#srhPrdBox #prdList .prd_item .prd_price_box > span > span{display: inline-block;}

#srhPrdBox #prdList .prd_item .prd_price_box .price_origin{font-size: var(--fs-16);font-weight: 700;line-height: var(--lh-24);color: var(--color-black);letter-spacing: -0.016em;}
#srhPrdBox #prdList .prd_item .prd_price_box .price_origin.line_through{text-decoration: line-through;font-size: var(--fs-16);font-weight: 300;color: var(--color-gray1);}
#srhPrdBox #prdList .prd_item .prd_price_box .price_origin .origin_sta{font-size: var(--fs-16);font-weight: 700;line-height: var(--lh-24);color: var(--color-black);letter-spacing: -0.016em;}
#srhPrdBox #prdList .prd_item .prd_price_box .price_origin.line_through .origin_sta{text-decoration: line-through;font-size: var(--fs-16);font-weight: 300;color: var(--color-gray1);}

#srhPrdBox #prdList .prd_item .prd_price_box .price_sale{font-size: var(--fs-16);font-weight: 700;line-height: var(--lh-24);color: var(--color-black);letter-spacing: -0.016em;}
#srhPrdBox #prdList .prd_item .prd_price_box .price_sale .sale_sta{font-size: var(--fs-16);font-weight: 700;line-height: var(--lh-24);color: var(--color-black);letter-spacing: -0.016em;}

#srhPrdBox #prdList .prd_item .prd_price_box .price_percent{font-size: var(--fs-16);font-weight: 700;line-height: var(--lh-24);color: var(--color-green2);letter-spacing: -0.016em;}
#srhPrdBox #prdList .prd_item .prd_price_box .price_percent .percent_sta{font-size: var(--fs-16);font-weight: 700;line-height: var(--lh-24);color: var(--color-green2);letter-spacing: -0.016em;}

#srhPrdBox #prdList .prd_item .prd_ft{}
#srhPrdBox #prdList .prd_item .prd_bd + .prd_ft{margin-top: 12px;}
#srhPrdBox #prdList .prd_item .prd_opt_box{}
#srhPrdBox #prdList .prd_item .prd_opt_box .prd_opt_list{display: flex;align-items: center;justify-content: flex-start;flex-wrap: wrap;column-gap: 6px;row-gap: 4px;}
#srhPrdBox #prdList .prd_item .prd_opt_box .prd_opt_item{}
#srhPrdBox #prdList .prd_item .prd_opt_box .prd_opt_item .opt_box{display: inline-block;padding: 2px 12px 3px;background-color: var(--color-white);border: 1px solid var(--color-black);border-radius: 24px;box-sizing: border-box;}
#srhPrdBox #prdList .prd_item .prd_opt_box .prd_opt_item .opt_name{display: inline-block;font-size: var(--fs-12);font-weight: 400;line-height: var(--lh-14);color: var(--color-black);} */




/* =============================  S:product_list_box  ============================= */
#srhPrdBox{}
#srhPrdBox #prdList{display: flex;flex-wrap: wrap;align-items: stretch;justify-content: flex-start;column-gap: 8px;row-gap: 16px;}
#srhPrdBox #prdList .prd_item{width: calc(25% - (24px/4));}
#srhPrdBox #prdList .prd_item .item_inner{width: 100%;height: 100%;padding: 8px;box-sizing: border-box;}

#srhPrdBox #prdList .prd_item .prd_hd{position: relative;z-index: 0;}

/* #srhPrdBox #prdList .prd_item .prd_hd .hd_left_box{display: flex;align-items: center;flex-wrap: nowrap;column-gap: 8px;} */
#srhPrdBox #prdList .prd_item .prd_cate_box{position: absolute;left: 16px;top: 16px;z-index: 1;}
#srhPrdBox #prdList .prd_item .prd_cate_box .cate_box{display: inline-block;padding: 2px 12px 3px;background-color: transparent;border: 1px solid var(--color-black);border-radius: 24px;box-sizing: border-box;}
#srhPrdBox #prdList .prd_item .prd_cate_box .cate_name{display: inline-block;font-size: var(--fs-12);font-weight: 400;line-height: var(--lh-14);color: var(--color-black);}
/* #srhPrdBox #prdList .prd_item .prd_cate_box.type_fac{border-color: #5B9D43;}
#srhPrdBox #prdList .prd_item .prd_cate_box.type_out{border-color: #22ACBE;}
#srhPrdBox #prdList .prd_item .prd_cate_box.type_home{border-color: #E96565;}
#srhPrdBox #prdList .prd_item .prd_cate_box.type_out_ok{border-color: #3EBFD0;}

#srhPrdBox #prdList .prd_item .prd_cate_box .cate_name.type_fac{color: #5B9D43;}
#srhPrdBox #prdList .prd_item .prd_cate_box .cate_name.type_out{color: #22ACBE;}
#srhPrdBox #prdList .prd_item .prd_cate_box .cate_name.type_home{color: #E96565;}
#srhPrdBox #prdList .prd_item .prd_cate_box .cate_name.type_out_ok{color: #3EBFD0;} */

#srhPrdBox #prdList .prd_item .prd_thumb_box{width: 100%;aspect-ratio: 1 / 1;}
#srhPrdBox #prdList .prd_item .prd_thumb_box .prd_thumb{display: block;width: 100%;height: 100%;background-color: var(--color-gray4);border-radius: 8px;box-sizing: border-box;overflow: hidden;}
#srhPrdBox #prdList .prd_item .prd_thumb_box .prd_thumb img{width: 100%;height: 100%;object-fit: cover;object-position: center;mix-blend-mode: multiply;}

#srhPrdBox #prdList .prd_item .prd_wish_box{display: inline-block;line-height: 0;position: absolute;top: 4px;right: 4px;z-index: 1;}
#srhPrdBox #prdList .prd_item .prd_wish_box .btns_wish{display: inline-flex;align-items: center;justify-content: center;width: 48px;height: 48px;line-height: 0;}
#srhPrdBox #prdList .prd_item .prd_wish_box .btns_wish .icon_box{display: inline-block;width: 24px;height: 24px;line-height: 0;pointer-events: none;}
#srhPrdBox #prdList .prd_item .prd_wish_box .btns_wish .icon_box svg{width: 100%;height: 100%;pointer-events: none;}
#srhPrdBox #prdList .prd_item .prd_wish_box .btns_wish .icon_box svg path{fill: var(--color-white);stroke: var(--color-black);transition: fill .35s, stroke .35s;}
#srhPrdBox #prdList .prd_item .prd_wish_box .btns_wish.active .icon_box svg path{fill: var(--color-green2);stroke: var(--color-green2);}
#srhPrdBox #prdList .prd_item .prd_wish_box .btns_wish.wished .icon_box svg path{fill: var(--color-green2);stroke: var(--color-green2);}

#srhPrdBox #prdList .prd_item .prd_soldout_box{display: inline-flex;align-items: center;justify-content: center;line-height: 0;position: absolute;left: 0;bottom: 0;right: 0;z-index: 1;}
#srhPrdBox #prdList .prd_item .prd_soldout_box .soldout_txt{display: inline-block;padding: 8px 24px;background-color: var(--color-green2);font-size: var(--fs-16);font-weight: 700;line-height: var(--lh-20);color: var(--color-white);border-top-left-radius: 8px;border-top-right-radius: 8px;box-sizing: border-box;overflow: hidden;}

#srhPrdBox #prdList .prd_item .prd_bd{}
#srhPrdBox #prdList .prd_item .prd_hd + .prd_bd{margin-top: 16px;}
#srhPrdBox #prdList .prd_item .prd_colorchip_box{}
#srhPrdBox #prdList .prd_item .prd_colorchip_box .colorchip_list{width: 100%;display: flex;align-items: stretch;flex-wrap: wrap;column-gap: 8px;row-gap: 6px;}
#srhPrdBox #prdList .prd_item .prd_colorchip_box .colorchip_item{width: 24px;height: 24px;}
#srhPrdBox #prdList .prd_item .prd_colorchip_box .colorchip_item .colorchip_btn{display: inline-block;width: 100%;height: 100%;line-height: 0;border: .5px solid var(--divider-line);border-radius: 4px;box-sizing: border-box;overflow: hidden;transition: border-color .2s;}
#srhPrdBox #prdList .prd_item .prd_colorchip_box .colorchip_item .colorchip_btn.active{}
#srhPrdBox #prdList .prd_item .prd_colorchip_box .colorchip_item .colorchip_box{display: inline-block;width: 100%;height: 100%;background-repeat: no-repeat;background-size: cover;background-position: center center;}

#srhPrdBox #prdList .prd_item .prd_colorchip_box .colorchip_item .colorimage_box{display: inline-block;width: 100%;height: 100%;overflow: hidden;}
#srhPrdBox #prdList .prd_item .prd_colorchip_box .colorchip_item .colorimage_box .chip_image{width: 100%;height: 100%;object-fit: cover;object-position: center;}


#srhPrdBox #prdList .prd_item .prd_desc_box{}
#srhPrdBox #prdList .prd_item .prd_colorchip_box + .prd_desc_box{margin-top: 8px;}
#srhPrdBox #prdList .prd_item .prd_opt_box + .prd_desc_box{margin-top: 8px;}
#srhPrdBox #prdList .prd_item .prd_desc_box .prd_name_box{}
#srhPrdBox #prdList .prd_item .prd_desc_box .prd_name_link{display: inline-block;}
#srhPrdBox #prdList .prd_item .prd_desc_box .prd_name{display: inline-block;font-size: var(--fs-18);font-weight: 700;line-height: var(--lh-24);color: var(--color-black);letter-spacing: -0.016em;/*word-break: break-all;display: -webkit-box;text-overflow: ellipsis;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;*/}
#srhPrdBox #prdList .prd_item .prd_desc_box .prd_txt_box{}
#srhPrdBox #prdList .prd_item .prd_desc_box .prd_name_box + .prd_txt_box{margin-top: 2px;}
#srhPrdBox #prdList .prd_item .prd_desc_box .prd_txt{font-size: var(--fs-16);font-weight: 400;line-height: var(--lh-20);color: var(--color-gray7);letter-spacing: -0.016em;word-break: break-all;display: -webkit-box;text-overflow: ellipsis;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;}

#srhPrdBox #prdList .prd_item .prd_price_box{display: inline-flex;align-items: center;flex-wrap: nowrap;column-gap: 4px;}
#srhPrdBox #prdList .prd_item .prd_desc_box + .prd_price_box{margin-top: 8px;}
#srhPrdBox #prdList .prd_item .prd_price_box > span{display: inline-block;}
#srhPrdBox #prdList .prd_item .prd_price_box > span > span{display: inline-block;}

#srhPrdBox #prdList .prd_item .prd_price_box .price_origin{font-size: var(--fs-16);font-weight: 700;line-height: var(--lh-24);color: var(--color-black);letter-spacing: -0.016em;}
#srhPrdBox #prdList .prd_item .prd_price_box .price_origin.line_through{text-decoration: line-through;font-size: var(--fs-16);font-weight: 300;color: var(--color-gray1);}
#srhPrdBox #prdList .prd_item .prd_price_box .price_origin .origin_sta{font-size: var(--fs-16);font-weight: 700;line-height: var(--lh-24);color: var(--color-black);letter-spacing: -0.016em;}
#srhPrdBox #prdList .prd_item .prd_price_box .price_origin.line_through .origin_sta{text-decoration: line-through;font-size: var(--fs-16);font-weight: 300;color: var(--color-gray1);}

#srhPrdBox #prdList .prd_item .prd_price_box .price_sale{font-size: var(--fs-16);font-weight: 700;line-height: var(--lh-24);color: var(--color-black);letter-spacing: -0.016em;}
#srhPrdBox #prdList .prd_item .prd_price_box .price_sale .sale_sta{font-size: var(--fs-16);font-weight: 700;line-height: var(--lh-24);color: var(--color-black);letter-spacing: -0.016em;}

#srhPrdBox #prdList .prd_item .prd_price_box .price_percent{font-size: var(--fs-16);font-weight: 700;line-height: var(--lh-24);color: var(--color-green2);letter-spacing: -0.016em;}
#srhPrdBox #prdList .prd_item .prd_price_box .price_percent .percent_sta{font-size: var(--fs-16);font-weight: 700;line-height: var(--lh-24);color: var(--color-green2);letter-spacing: -0.016em;}

#srhPrdBox #prdList .prd_item .prd_ft{}
/* #srhPrdBox #prdList .prd_item .prd_bd + .prd_ft{margin-top: 12px;} */
#srhPrdBox #prdList .prd_item .prd_opt_box{display: flex;align-items: center;flex-wrap: nowrap;column-gap: 8px;}
#srhPrdBox #prdList .prd_item .prd_colorchip_box + .prd_opt_box{margin-top: 4px;}

#srhPrdBox #prdList .prd_item .prd_opt_box .active_name_box{}
#srhPrdBox #prdList .prd_item .prd_opt_box .active_name_box .color_name{font-size: var(--fs-14);font-weight: 600;line-height: var(--lh-20);color: var(--color-black);}

#srhPrdBox #prdList .prd_item .prd_opt_box .prd_opt_list{display: flex;align-items: center;justify-content: flex-start;flex-wrap: wrap;column-gap: 3px;row-gap: 5px;}
#srhPrdBox #prdList .prd_item .prd_opt_box .prd_opt_item{display: inline-flex;align-items: center;flex-wrap: nowrap;column-gap: 0;}
#srhPrdBox #prdList .prd_item .prd_opt_box .prd_opt_item::after{content: ',';display: inline-block;font-size: var(--fs-14);font-weight: 500;line-height: var(--lh-20);color: var(--color-green2);}
#srhPrdBox #prdList .prd_item .prd_opt_box .prd_opt_item + .prd_opt_item:last-of-type::after{display: none;}
#srhPrdBox #prdList .prd_item .prd_opt_box .prd_opt_item .opt_box{display: inline-block;}
#srhPrdBox #prdList .prd_item .prd_opt_box .prd_opt_item .opt_name{display: inline-block;font-size: var(--fs-14);font-weight: 600;line-height: var(--lh-20);color: var(--color-green2);}
#srhPrdBox #prdList .prd_item .prd_opt_box .prd_opt_item.is_soldout .opt_name{color: var(--color-gray1);text-decoration: line-through;}
#srhPrdBox #prdList .prd_item .prd_opt_box .prd_opt_item.is_soldout::after{color: var(--color-gray1);}


/* =============================  E:product_list_box  ============================= */

